## ROenglishRE

If you need some help with using this project, head over to the Wiki.

## Client Sprite Collection
I also added an repo for official sprite files, like items.

[ROResourceCollection](https://github.com/llchrisll/ROResourceCollection)

### Discord
You can also join the Discord Server for feedback, requests or even support:

[RO Translation Project - Discord](https://discord.gg/sagbPhH)


ROenglishRE日本語化プロジェクト。

